{
  "variants": {
    "facing=north,modelpart=0": { "model": "ageofthegods:block/alloy_furnace/alloy_furnace_000", "y": 0},
    "facing=south,modelpart=0": { "model": "ageofthegods:block/alloy_furnace/alloy_furnace_000", "y": 180},
    "facing=west,modelpart=0": { "model": "ageofthegods:block/alloy_furnace/alloy_furnace_000", "y": 270},
    "facing=east,modelpart=0": { "model": "ageofthegods:block/alloy_furnace/alloy_furnace_000", "y": 90},

    "facing=north,modelpart=1": { "model": "ageofthegods:block/alloy_furnace/alloy_furnace_100", "y": 0},
    "facing=south,modelpart=1": { "model": "ageofthegods:block/alloy_furnace/alloy_furnace_100", "y": 180},
    "facing=west,modelpart=1": { "model": "ageofthegods:block/alloy_furnace/alloy_furnace_100", "y": 270},
    "facing=east,modelpart=1": { "model": "ageofthegods:block/alloy_furnace/alloy_furnace_100", "y": 90},

    "facing=north,modelpart=2": {"model": "ageofthegods:block/alloy_furnace/alloy_furnace_101", "y": 0},
    "facing=south,modelpart=2": {"model": "ageofthegods:block/alloy_furnace/alloy_furnace_101", "y": 180},
    "facing=west,modelpart=2": {"model": "ageofthegods:block/alloy_furnace/alloy_furnace_101", "y": 270},
    "facing=east,modelpart=2": {"model": "ageofthegods:block/alloy_furnace/alloy_furnace_101", "y": 90},

    "facing=north,modelpart=3": { "model": "ageofthegods:block/alloy_furnace/alloy_furnace_001", "y": 0},
    "facing=south,modelpart=3": { "model": "ageofthegods:block/alloy_furnace/alloy_furnace_001", "y": 180},
    "facing=west,modelpart=3": { "model": "ageofthegods:block/alloy_furnace/alloy_furnace_001", "y": 270},
    "facing=east,modelpart=3": { "model": "ageofthegods:block/alloy_furnace/alloy_furnace_001", "y": 90},

    "facing=north,modelpart=4": { "model": "ageofthegods:block/alloy_furnace/alloy_furnace_010", "y": 0},
    "facing=south,modelpart=4": { "model": "ageofthegods:block/alloy_furnace/alloy_furnace_010", "y": 180},
    "facing=west,modelpart=4": { "model": "ageofthegods:block/alloy_furnace/alloy_furnace_010", "y": 270},
    "facing=east,modelpart=4": { "model": "ageofthegods:block/alloy_furnace/alloy_furnace_010", "y": 90},

    "facing=north,modelpart=5": { "model": "ageofthegods:block/alloy_furnace/alloy_furnace_110", "y": 0},
    "facing=south,modelpart=5": { "model": "ageofthegods:block/alloy_furnace/alloy_furnace_110", "y": 180},
    "facing=west,modelpart=5": { "model": "ageofthegods:block/alloy_furnace/alloy_furnace_110", "y": 270},
    "facing=east,modelpart=5": { "model": "ageofthegods:block/alloy_furnace/alloy_furnace_110", "y": 90},

    "facing=north,modelpart=6": {"model": "ageofthegods:block/alloy_furnace/alloy_furnace_111", "y": 0},
    "facing=south,modelpart=6": {"model": "ageofthegods:block/alloy_furnace/alloy_furnace_111", "y": 180},
    "facing=west,modelpart=6": {"model": "ageofthegods:block/alloy_furnace/alloy_furnace_111", "y": 270},
    "facing=east,modelpart=6": {"model": "ageofthegods:block/alloy_furnace/alloy_furnace_111", "y": 90},

    "facing=north,modelpart=7": { "model": "ageofthegods:block/alloy_furnace/alloy_furnace_011", "y": 0},
    "facing=south,modelpart=7": { "model": "ageofthegods:block/alloy_furnace/alloy_furnace_011", "y": 180},
    "facing=west,modelpart=7": { "model": "ageofthegods:block/alloy_furnace/alloy_furnace_011", "y": 270},
    "facing=east,modelpart=7": { "model": "ageofthegods:block/alloy_furnace/alloy_furnace_011", "y": 90}
  }
}